aagc.vo

## Class GetElencoPianoTerapeutico

- java.lang.Object
- - aagc.vo.GetElencoPianoTerapeutico

-     public class GetElencoPianoTerapeutico
      extends java.lang.Object

  Classe Java per getElencoPianoTerapeutico complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getElencoPianoTerapeutico">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="getElencoPianoTerapeuticoDemRequest" type="{http://www.nsisr.puglia.it/Schemas/}getElencoPianoTerapeuticoDemRequest"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected GetElencoPianoTerapeuticoDemRequest` | `getElencoPianoTerapeuticoDemRequest`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetElencoPianoTerapeutico()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `GetElencoPianoTerapeuticoDemRequest` | `getGetElencoPianoTerapeuticoDemRequest()` Recupera il valore della proprietà getElencoPianoTerapeuticoDemRequest.
    `void` | `setGetElencoPianoTerapeuticoDemRequest(GetElencoPianoTerapeuticoDemRequest value)` Imposta il valore della proprietà getElencoPianoTerapeuticoDemRequest.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### getElencoPianoTerapeuticoDemRequest

          protected GetElencoPianoTerapeuticoDemRequest getElencoPianoTerapeuticoDemRequest

  - ### Constructor Detail

    - #### GetElencoPianoTerapeutico

          public GetElencoPianoTerapeutico()

  - ### Method Detail

    - #### getGetElencoPianoTerapeuticoDemRequest

          public GetElencoPianoTerapeuticoDemRequest getGetElencoPianoTerapeuticoDemRequest()

      Recupera il valore della proprietà getElencoPianoTerapeuticoDemRequest.
      Returns:
        possible object is `GetElencoPianoTerapeuticoDemRequest`

    - #### setGetElencoPianoTerapeuticoDemRequest

          public void setGetElencoPianoTerapeuticoDemRequest(GetElencoPianoTerapeuticoDemRequest value)

      Imposta il valore della proprietà getElencoPianoTerapeuticoDemRequest.
      Parameters:
        `value` - allowed object is `GetElencoPianoTerapeuticoDemRequest`